### Method

# Gtk EntryBufferget_max_length

#### Declaration [src]

    int
    gtk_entry_buffer_get_max_length (
      GtkEntryBuffer* buffer
    )

#### Description [src]

Retrieves the maximum allowed length of the text in `buffer`.

Gets property | `Gtk.EntryBuffer:max-length`

#### Return value

Type: `int`

The maximum allowed number of characters in `GtkEntryBuffer`, or 0 if there is no maximum.